MillionSend Docs

Create a label

POST
/inboxes/{inbox_id}/labels

A named, colored tag of one inbox: at most 100, names unique regardless of case. A color is picked when omitted.

Path Parameters

inbox_id*string

The inbox ID

Formatuuid

Request Body

application/json
  1. body
name*string

1-64 characters, unique in the inbox regardless of case

color?string

#RRGGBB; a color is picked when omitted

Response Body

Label created

application/json
  1. response
id*string
Formatuuid
name*string
color*string

Uppercase #RRGGBB

created_at*string
object*"inbox_label"
Value in"inbox_label"
Example Request
curl -X POST 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/labels' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "color": "string",  "created_at": "string",  "object": "inbox_label"}